/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

.floatleft {float:left; margin:0 10px 12px 0;}
.floatright {float:right; margin:0 0 12px 10px;}

#top {background:url(stripe.png) repeat; padding:20px 0 0;}
#header {width:100%;}
#logo {background:url(logo.png) center center no-repeat #FFCD00; background-size:90% auto; border-radius:50px; height:2em; display:block; padding:25px 150px;}
#logo span {display:none;}
#valet,#slogan {text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.8); color:#fff; }
#valet {font-weight:bold; font-size:1.3em; margin:5px 0 10px 70px;}
#slogan {font-family: 'Yellowtail', cursive; font-size:1.6em;}

#car img{max-width:100%; margin:30px 0 20px 0; height:auto;}

#main {}
object{margin:0 auto; display:block; margin-bottom:15px;}
#main {padding:20px 0 110px 0;}
#main ul{list-style:outside none disc; padding-left:20px;}
#faq-list {font-weight:bold;}
.back-top {font-weight:bold;}
#banners {padding:20px 0 0 0!important; list-style:none!important;}
#banners li {float:left; margin-right:3px; }
#banners li:last-child {margin-right:0px;}
#banners li a {background-repeat:no-repeat; background-position:center center; width:152px; height:62px; display:block;}
#banners li span {display:none;}
#interior-car-groom {background-image:url(interior.jpg);}
#standard-car-groom {background-image:url(regular.jpg);}
#executive-car-groom {background-image:url(super.jpg);}
#full-car-groom {background-image:url(turbo.jpg);}

#footer {background:url(stripe.png) repeat; position:fixed; bottom:0; width:100%; padding:10px 0;}
#footer h3 {color:#FFE377; font-size:1.5em; text-align:center; margin-top:10px;}
#wwd {
	background: url(wwd.png) no-repeat right center;
    clear: both;
    display: block;
    float: right;
    margin: 15px 0 0 0;
    padding-right: 22px;
	font-size:0.9em;
	text-transform:uppercase;
}
#wwd a {color:#8B8BB2; text-decoration:none;}


.nav-collapse,
.nav-collapse * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.nav-collapse {}

.nav-collapse,
.nav-collapse ul {
  list-style: none;
  width: 100%;
  float: left;
}

.nav-collapse li {
  float: left;
  width: 100%;
  margin-bottom:0;
}

@media screen and (min-width: 768px) {
  .nav-collapse li {
    width: auto;
    /* width: 25%;
    *width: 24.9%; IE7 Hack 
    _width: 19%; IE6 Hack 
	*/
	position:relative;
  }
}

.nav-collapse a {
  color: #fff;
  text-decoration: none;
  width: 100%;
  background: rgba(0,0,0,0.1);
  border-bottom: 1px solid #000;
  padding: 0.7em 1em;
  float: left;
  font-weight:bold;
}

.nav-collapse a:hover {background:#ffcc00; color:#20206C}

.nav-collapse ul ul a {
  background: none;
  color:#000;
  padding-left: ;
  border-right:0;
}
.nav-collapse ul ul li a:hover {
	background:#ccaa00;
}

@media screen and (min-width: 768px) {
  .nav-collapse a {
	white-space: nowrap;
    margin: 0;
    padding: 0.5em 1em;
    float: left;
    text-align: center;
    border-bottom: 0;
    border-right: 1px solid rgba(0,0,0,0.4);
  }
}

@media screen and (min-width: 768px) {
  .nav-collapse ul li {
    width: auto;
  }
  .nav-collapse ul ul li {
    display: none;
	clear:both; 
	float:left;
	position:relative;
	background: ;
	width:100%;
  }
	.nav-collapse ul ul li {
		position:relative;
		z-index:9999;
		clear:both;
		margin-bottom:0; 
	}
	.nav-collapse ul li:hover ul li {display:block;}

	.nav-collapse ul ul {
		position:absolute;
		top:32px; 
		background: #FFCC00;
		width:auto;
	}
  
}


/* ------------------------------------------
  NAV TOGGLE STYLES
--------------------------------------------- */

.nav-toggle {
  position: fixed;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-decoration: none;
  text-indent: -999px;
  position: relative;
  overflow: hidden;
  width: 70px;
  height: 55px;
  float: right;
}

.nav-toggle:before {
  color: #FFCC00; /* Edit this to change the icon color */
  font-family: "responsivenav", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  font-size: 28px;
  text-transform: none;
  position: absolute;
  content: "≡";
  text-indent: 0;
  text-align: center;
  line-height: 55px;
  speak: none;
  width: 100%;
  top: 0;
  left: 0;
}

.nav-toggle.active::before {
  font-size: 24px;
  content:"x";
}


/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-height: 768px) {
		#footer{position:relative; }
		#main{padding-bottom:50px}
	}

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		#footer {position:relative;}
		object{display:none;}
		#valet {text-align:center; margin-left:0;}
		#slogan {text-align:center; }
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}

